mini_sendmail(8)

NAME
mini_sendmail - accept email on behalf of real sendmail

SYNOPSIS
mini_sendmail [-f<name>] [-t] [-s<server>] [-p<port>] [-T<timeout>] [-v] address ...

DESCRIPTION

With no flags, mini_sendmail reads its standard input up to an end-of-file and sends a copy of the message found there to all of the addresses listed.

The message is sent by connecting to a local SMTP server. This means mini_sendmail can be used to send email from inside a chroot(2) area.

-f  Sets the name of the "from" person (i.e. the sender of the mail).

-t  Read message for recipients. To:, Cc:, and Bcc: lines will be scanned for recipient addresses. The Bcc: line will be deleted before transmission.

-s  Specifies the SMTP server to use. Without this it uses localhost.

-p  Specifies the port to use. Without this it uses 25, the standard SMTP port.

-T  Specifies timeout - defaults to one minute.

-v  Verbose mode - shows the conversation with the SMTP server.

SEE ALSO
sendmail(8)

AUTHOR
Copyright © 1999 by Jef Poskanzer <jef@mail.acme.com>. All rights reserved.